{
    "dc_identifier": "nl.gm0285.2c.2015.4862725-2",
    "dc_title": "Inspreekavond 2015-05-26 - Bestemmingsplan Grote Wetering Klarenbeek",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voorst op 2015-05-26. Onderdeel: Bestemmingsplan Grote Wetering Klarenbeek.",
    "dc_source": "https://voorst.notubiz.nl/vergadering/180614",
    "dc_publisher": "gm0285",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2026-01-11",
    "foi_publishedDate": "2015-05-26",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Voorst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "790",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0285.2c.2015.4862725-2",
    "dc_externalIdentifier": "4862729",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-05-26",
    "foi_meetingNumber": "4862725",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862725-2.doc.1",
            "dc_title": "Raadsvoorstel (2015-03078)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2070156/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862725-2.doc.2",
            "dc_title": "Behandelproces bestemmingsplan door raad Apeldoorn en raad Voorst",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2070157/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862725-2.doc.3",
            "dc_title": "Ontwerp raadsbesluit vaststellen bestemmngsplan (2015-14246)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2070158/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862725-2.doc.4",
            "dc_title": "Ontwerp raadsbesluit geen exploitatieplan vaststellen (2015-14245)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2070159/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862725-2.doc.5",
            "dc_title": "Zienswijzennota GEMEENTE VOORST (2015-14242)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2070160/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862725-2.doc.6",
            "dc_title": "Zienswijzennota GEMEENTE APELDOORN",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2070161/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862725-2.doc.7",
            "dc_title": "Bestemmingsplan - toelichting (2015-14772)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2070162/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862725-2.doc.8",
            "dc_title": "Bestemmingsplan - regels (2015-14775)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2070163/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862725-2.doc.9",
            "dc_title": "Bestemmingsplan - bijlagen (2015-14776)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2070164/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862725-2.doc.10",
            "dc_title": "Bestemmingsplan - verbeelding (2015-14724)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2070165/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862725-2.doc.11",
            "dc_title": "Stedenbouwkundig plan en beeldkwaliteitsplan Grote Wetering Klarenbeek (2015-14244)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2070166/1"
        }
    ]
}